[Overview][Constants][Types][Classes][Index] | Reference for unit 'IBConnection' (#fcl)

# TIBConnection.Params

Firebird/Interbase specific parameters

## Declaration

Source position: ibconnection.pp line 140

`published property TIBConnection.Params : TStrings;`

## Description

Params is a #rtl.classes.TStringList of name=value combinations that set database-specific parameters.

The following parameter is supported:

- PAGE_SIZE: size of database pages (an integer), e.g. 16384.

See your database documentation for more details.

## See also

#fcl.sqldb.TSQLConnection.Params |  | Extra connection parameters